Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5079

Overview

Vulnerability Score 6.0 6.0
CVE Id CVE-2007-5079
Last Modified 03 Sep 2010 01:15:15
Published 24 Sep 2007 09:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2007-5079

Summary

Red Hat Enterprise Linux 4 does not properly compile and link gdm with tcp_wrappers on x86_64 platforms, which might allow remote attackers to bypass intended access restrictions.

Vulnerable Systems

Operating System

  • Redhat Linux 4.0


References

CONFIRM - https://bugzilla.redhat.com/show_bug.cgi?id=181302

XF - rhel-tcpwrapper-security-bypass(36791)

REDHAT - RHSA-2010:0657


Last Updated: 27 May 2016 10:46:04